## fonts-manrope 4.504%2Bgit20201211

=== debian/control ===
Source: fonts-manrope
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 fontmake,
 gftools,
 fonttools
Standards-Version: 4.7.0
Homepage: https://www.gent.media/manrope
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-manrope.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-manrope
Rules-Requires-Root: no

Package: fonts-manrope
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: modern geometric sans-serif
 This font is an open-source modern sans-serif font family. Designed by Mikhail
 Sharanda in 2018-2019.
