## fonts-manrope 4.504+git20201211

=== debian/changelog ===
fonts-manrope (4.504+git20201211-4) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Tue, 23 Jul 2024 16:11:08 +0000

fonts-manrope (4.504+git20201211-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2.
  * d/control: update Homepage field.
  * d/copyright: bump year.

 -- Gürkan Myczko <tar@debian.org>  Sun, 03 Dec 2023 21:55:09 +0100

fonts-manrope (4.504+git20201211-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/control: Remove useless variable substitution
    ${shlibs:Depends}.

 -- Boyuan Yang <byang@debian.org>  Tue, 16 Nov 2021 15:42:15 -0500

fonts-manrope (4.504+git20201211-1) unstable; urgency=medium

  * Initial release. (Closes: #977273)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 11 Dec 2020 13:47:45 +0100
